html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-image: url('https://cutewallpaper.org/21/money-background-images/Frame-made-of-money-isolated-on-white-background.jpg');
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
